.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cd107dcc-8144-4ce6-00dc-6a970740068d {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32dee209-a7d6-5f44-ceb9-a1f50b133543 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0b7e8f56-3b59-e4a1-d393-8ece439525b9 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-70f2f31e-337f-4c2d-f8e8-ca5432e353d9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-541b9b4e-b6df-c6cc-701d-012966d22171 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89da5faa-52d3-c973-57df-b028ee4ffa18 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b646be02-047a-e997-dbae-0dbb579422e7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c9db57ad-3355-7de7-cf11-c016fc19128b {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-99051501-e16d-b55a-38e7-8a2c295140ba {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-679f5731-22d5-b3ad-7ffd-8994d099360f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8910841e-459e-af74-423d-676be0f654f4 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c93330ed-3f95-1c44-d4be-577d92c16c76 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6164d365-f523-35fc-0240-01b96447c903 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-de2ebcb0-6751-048d-c172-c84966954b80 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-de2ebcb0-6751-048d-c172-c84966954b80 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-de2ebcb0-6751-048d-c172-c84966954b80 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-de2ebcb0-6751-048d-c172-c84966954b80 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-de2ebcb0-6751-048d-c172-c84966954b80 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-de2ebcb0-6751-048d-c172-c84966954b80 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-5a69c7b1-8838-e4c6-7d32-1e152b927b4a {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b7d82bdc-f8ce-a777-82bf-2efdd50811ca {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-76d8315a-51e8-fb71-7403-ba28ce4f3e07 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-324aa735-d5d0-a6eb-173e-bb508eb20534 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9918b55d-9ce2-6f56-6b3b-ece330cd38f5 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a18a4c4c-afb7-685a-7352-a7ba0491f959 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1e9f7803-d439-a7a8-03a5-392f886ded2b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-26d84ce8-61b0-e17d-0607-8dafd737b9aa {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bfd4fb98-8c9b-6ccb-ff55-37d12d32707c {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cfd47ef4-4fa4-99f1-45bb-a30cf2ae5250 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cfd47ef4-4fa4-99f1-45bb-a30cf2ae5250 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-cfd47ef4-4fa4-99f1-45bb-a30cf2ae5250 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-cfd47ef4-4fa4-99f1-45bb-a30cf2ae5250 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-cfd47ef4-4fa4-99f1-45bb-a30cf2ae5250 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-cfd47ef4-4fa4-99f1-45bb-a30cf2ae5250 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-1be8e37d-96c0-7147-51d8-653e47f5df73 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f318aa07-298c-4a44-8e13-c01726e6e75a {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3991e79c-ec7d-e51a-c37e-5f47fb67e2a0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-16c14f74-23b6-cebc-3a48-c880cdf4e32d {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6fbce300-00d9-f5cd-fce1-bfa098a4d508 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-885fe2ea-f82f-67d8-f098-bcb5ecad1eed {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ac234e2e-8b1a-cec8-3585-66d25f3ed837 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5557ad36-68c1-3051-ba0a-8a0ad7404ea4 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87de183f-b6b3-f1ff-d2c6-284ff7565749 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-df45ccf4-6b17-46cc-5448-a921ac8030a5 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-75497747-69e7-f17b-0607-db94fe8dc6b7 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-74a0eebb-b2ac-736b-031e-dec0ca87ec85 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-231c3776-ddba-f53d-ce13-330568fee2b3 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b85891a5-30c4-2686-f223-af430de84acf {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-08366bd3-bcd6-77d7-240d-8244f0af130e {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b2faba7f-d936-59f4-1b46-b698720bfc4d {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a1d704b5-d20d-0b28-43a9-de14b56d7bd1 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae0e0eaa-0515-2db4-c6ce-af5f2db3a1a7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8d348283-6cef-819e-e5e9-041f05323c73 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-db342a0e-b423-8722-074e-44aacf1a2c78 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13ca4fb5-065d-99ee-8ead-debcf579254c {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d090054a-2b0a-5ece-72c3-411c5ef006ba {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-507f5e2e-e33e-d0eb-6b1a-8674cbac0e90 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0349956b-99df-99d6-21c0-e451bf532a00 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e27d1423-d19e-797a-fd90-cca0a09f3f62 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e27d1423-d19e-797a-fd90-cca0a09f3f62 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-e27d1423-d19e-797a-fd90-cca0a09f3f62 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-e27d1423-d19e-797a-fd90-cca0a09f3f62 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-e27d1423-d19e-797a-fd90-cca0a09f3f62 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-e27d1423-d19e-797a-fd90-cca0a09f3f62 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-c2d3ae36-f524-6584-7183-580796ac7ce3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2d3ae36-f524-6584-7183-580796ac7ce3 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-c2d3ae36-f524-6584-7183-580796ac7ce3 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-c2d3ae36-f524-6584-7183-580796ac7ce3 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-c2d3ae36-f524-6584-7183-580796ac7ce3 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-c2d3ae36-f524-6584-7183-580796ac7ce3 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-72a7c6d1-0de1-7302-d815-2c8ececbc058 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6a192d09-aeb6-485c-e8bc-4a630c7d1b70 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c5816678-d211-d828-283c-cb50c1cfc119 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-71edec08-b028-5682-4bff-4e59a3621802 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3cba003-87ba-4ad8-7fae-9faa44e3fbd0 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8b637be-88bb-88e3-17f5-838e43162b03 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c0277b7c-d7a3-ff96-4d38-82d134b7dd1b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bed8db45-8422-31b4-ab23-e8ee05cf67da {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a0d08c4e-4abe-2909-e25f-0efc14a3ace0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2c7647fc-e249-be53-35e4-7e69b318f0a8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c7647fc-e249-be53-35e4-7e69b318f0a8 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-2c7647fc-e249-be53-35e4-7e69b318f0a8 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-2c7647fc-e249-be53-35e4-7e69b318f0a8 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-2c7647fc-e249-be53-35e4-7e69b318f0a8 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-2c7647fc-e249-be53-35e4-7e69b318f0a8 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-f1361f16-2a64-6c29-48d4-92431d6ed38e {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0f8e684d-189a-31d7-5cb1-8f29d2f84dbe {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-74c1939b-abcd-a321-df2c-cf79a4793a10 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2d184f2-0b5d-81e3-b986-d260ccee63d0 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5246fab8-840a-b9d9-3974-1fee1fe8af89 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5f12aa0a-7f63-6a74-0ac5-88a419053510 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4fe46521-8f1e-72a5-160d-47dacc30e149 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-10ede16b-4a46-ab56-90b7-1231e5f8c6a6 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57577b7c-baa4-1ece-d852-ba15ce1ff5ac {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e14704b4-6518-bcf8-1c96-355384344b25 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ea91a544-840b-4cc7-41ec-76072f37fc94 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-61c3d5f7-282d-fbbe-a3c6-0454d5df9a3c {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-96c3bb7f-f24c-c53f-4517-232212fefefd {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-986771ea-0629-c7f6-f619-089f22812fa5 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-35615656-e65d-4f00-9b9c-2fa4a7d3ce15 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a0f0710f-0813-1922-d0b2-d3fcc82e0bcf {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3da8b02f-dfea-3f23-26a1-103ea2ef6aaf {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-336a4d3e-a831-31b7-13b6-69d45cd27935 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-939c5dcc-7224-5281-e028-386dbcf64208 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-44ae72a7-b349-6b24-0029-f7fa8edd1fb4 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4391e7d0-8b63-644c-790f-52f9efb2bef0 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-deed66c1-619b-d5c6-773d-ceac4c4ef611 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-54c2e14a-915d-9408-7924-2cd7c3ef92fb {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b470c43f-9a87-7455-251d-a6742f800557 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9959b285-c884-9415-2344-adb1710de024 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-33dccc06-4fd4-1fc1-87d3-12f75d7953b6 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f72b8ff3-4f3a-66b2-590e-7552de00527c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7462b260-f336-a5ed-4025-bdff3a8e9eb3 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-68565ad1-030f-d0af-e680-264fdd0064da {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aa13501d-c8e3-5af6-4f39-1de1da5e2811 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec20ec39-5bb2-3a4f-67a1-fc66914e4511 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-34b85d99-e56f-a23a-8374-e4245629fbc3 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8b5f4175-32db-7373-07bd-42f1e58d09de {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d0cbc46e-5c54-4f74-e72c-02c8ac04cdb0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-29789b9e-4c61-0cf5-7880-8dfb673a7252 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6cd6b5a1-682c-5cc3-bb88-4135e871891d {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dc47b186-c646-cd2e-2ba0-d0c231c80125 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-86dd9981-792a-d9bd-e702-645984d669ae {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-78679008-7f75-74b9-0237-7e676b8ab78e {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a2809c7f-b518-4915-e43b-2bf0d6cc4d65 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b1d42516-d35a-ab00-f4c6-4e02b88d2089 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4260f7b7-8282-ab81-deac-a9af7d0044c6 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-433f1fda-0f59-28a9-9c77-484f837a6300 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6c36088a-6cd8-dbef-2140-85f4507a9f1e {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-18d47ada-61a6-9489-a336-e25c2ed9410b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-62815a87-0e8e-4ff5-a620-617af663d696 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-25849814-3d72-d8bc-f900-744822be3394 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f6933cca-5ed0-fb56-dcf6-04a9c01463f1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-77c2508b-d20b-e336-ff7c-07cbe9dbbf9e {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-868b9e98-fc17-957d-d5d5-b034f074e93f {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a7e359d2-43e2-1882-2225-ed2c7f4660df {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-98159908-e755-fb63-2d0d-a84329039133 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d186abe9-c895-599e-732f-e40059c35f9f {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-827ba1aa-340e-d15e-9ad6-aa3d31de67fe {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e418afcc-8efb-230c-d0ef-3f3096cdb1c8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ce0b0c9f-d38d-9039-1306-eb11e59a337f {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-62304056-a618-498e-697e-ce7ca1f376ad {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-9c5b8790-3f8e-dacf-7336-5af70c87ccd4 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ac55001-3cf7-f498-4248-1bf50d6d5f41 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-00d3feb6-f7f1-a9e3-e1fe-cf07cb82e97b {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d843768b-acc9-c410-30eb-8f3d1ad9c137 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8a81cb0c-aae9-2f95-73a9-19b1e812e8e8 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83fc265d-a953-9b76-8590-d7b8b3b386eb {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e43083f-9727-244d-3617-46296e7559c2 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3425258e-8da6-f2a9-d271-557ccf200292 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed76a7d7-c5de-df31-9188-394ee1060bf1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ed76a7d7-c5de-df31-9188-394ee1060bf1 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-ed76a7d7-c5de-df31-9188-394ee1060bf1 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-ed76a7d7-c5de-df31-9188-394ee1060bf1 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-ed76a7d7-c5de-df31-9188-394ee1060bf1 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-ed76a7d7-c5de-df31-9188-394ee1060bf1 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-0f36fe50-51bd-3811-0633-c0b3f54e1b82 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46109fe7-65f1-dfc4-2609-723404c4864e {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8b206bef-602b-b242-dfd5-bde1aefb6d22 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f23cfbb3-3b81-11d0-67c9-f4ca00ee426e {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89d52e4b-a4e4-8db2-2b8e-6668d990e60a {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-28a40e13-53f9-9523-a211-bc4458933614 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b4b31f16-48ef-20cf-5c09-0e8e61e3254a {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9a7c8744-7a45-5143-de95-71406aed4f22 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9b7aeed8-b460-55da-4ef1-77135b6b99ac {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-328498e9-adf7-f18d-dec5-cfb9f46956ef {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ae9b38e1-4510-815a-b7d7-82a1dd885250 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a002be9f-bf2e-1b13-19ae-1883aa80a0fa {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3119c900-ff0b-8ccc-d2b5-25fb510df541 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5f8b5b3-68d3-1200-b650-5145a9c85bcc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4580f910-4464-2e60-aa34-426e68607280 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dd8bbc58-df86-a1a1-897b-ea838e8006a2 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aaaadbe4-7b58-04fd-83b8-59938d19a31b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15d03b2d-ca8c-7462-8660-f2a1ce8c3d42 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb542007-e0c3-3568-42ae-793438780e83 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-44e7608e-8b64-3356-54e9-8e54c28ef0e8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6c6227f5-cef3-0e22-d0e5-d72aa74b9c51 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-325c9126-8691-3bc0-8da1-88403d3d6f44 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-644dfcbf-caf8-c4aa-bf25-9ef7b7473723 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6c3de5b7-d09f-f912-5157-02de7fb2bc4b {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2e35a880-85b2-5861-12ba-707461e499da {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7630a5ab-0678-d07d-f88b-6a37da640d22 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f7eeffd6-6e09-9ae4-226f-324fc5b54e89 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0ad62296-eac8-f755-2afe-c18470339dfb {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0c0f3ded-b73f-8eab-3259-1e2e5c0d505c {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f9b265bf-6096-b66d-4b0b-7e45d63506b3 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-062b35b8-ee9b-bb7a-8cff-603b79b905cd {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-90513b36-1bdc-58c5-cba4-8dbde9b41d6c {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-81199725-298e-2675-d8dd-a41a9bcbcbf2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-399b3817-3857-cfc8-5db5-f2e059f92f59 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be60e5d8-a105-590b-53b5-fb039a4e41b1 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a1c7b5b0-3c39-1283-ead5-63c3bc56f728 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fb848c10-9025-5199-ae5a-b526323dfd3b {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a0a235c5-240a-6e40-d308-f2ff0916975f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0a235c5-240a-6e40-d308-f2ff0916975f > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-a0a235c5-240a-6e40-d308-f2ff0916975f > .row  .col {
display: flex;
}
.lfr-layout-structure-item-a0a235c5-240a-6e40-d308-f2ff0916975f > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-a0a235c5-240a-6e40-d308-f2ff0916975f > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-a0a235c5-240a-6e40-d308-f2ff0916975f > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-fc61395c-9c9a-fd93-1974-680965211b81 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9aa01ab3-ab11-bdf7-5195-e645bd416e23 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b445c395-4814-4a16-dcc9-d84472c513d1 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b34915c1-59c2-b97a-3bbd-906ea502d6f3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-90a3c291-95e8-4675-2df5-c3a008f3151a {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-207360af-4b98-78e4-1858-e26f65ac21de {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a641f11c-9ac7-1ee9-8266-a425c2ccbcff {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-065a4a0f-7437-ccbf-62c1-67afcc1eb28b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32d115c2-9841-7af6-88dc-ca3c5cdc8b5e {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6974080a-b0dc-188b-08d5-625cca302d30 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a2d5214-2fcd-2fa0-1390-b421c4a0de81 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9ab7b1b1-2e0f-5f25-b30d-4652d5c350b7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f860898c-8244-c2fd-c055-0eeba62930c8 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-203d835f-44f0-1217-9cbb-624165d7ebb7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-203d835f-44f0-1217-9cbb-624165d7ebb7 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-203d835f-44f0-1217-9cbb-624165d7ebb7 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-203d835f-44f0-1217-9cbb-624165d7ebb7 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-203d835f-44f0-1217-9cbb-624165d7ebb7 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-203d835f-44f0-1217-9cbb-624165d7ebb7 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-b3af3073-fdd8-096f-0b77-12fd181bd618 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46b2e5f6-a308-b1e1-b114-7d6e7e355137 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b32fe662-461a-eec2-ae30-5216d38a6f71 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a8dd95de-fd39-86db-7234-222998949a59 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c18a0739-9572-ba43-5093-fb1446e7dd87 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-737f57a3-7686-9b9c-a543-d417c59a9c3e {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-83ed7184-044c-d77e-dfbc-29257c96746a {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b528241-59db-ffbd-5234-20fc09dc9c55 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-60ccfbb8-3c65-6a1b-173b-f335b758fda8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ce255ce0-5bae-a28c-c23e-04f1c2f3d2ba {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bbcaab5f-92a0-a9fa-28b4-ad4c2cd7d9c1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-33468df0-97f4-87bf-356a-3c5f11484d60 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3b014333-844e-691f-2ddc-2d3598b53064 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bb7ce078-4c77-25d4-f2cf-ac95ae446642 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79647304-7176-1ce4-61fb-4bfdfa741e6b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-068e3a3f-02cb-0384-b34f-3fc6c5bdf248 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-67264e5f-af44-5e15-b9f3-0a40bfaaa1c8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-22bc9fb3-25f2-d048-2690-5627738f12b7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9e2ebdd1-d979-4037-bdf3-f2ec68e93681 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e13d9150-3632-a8e7-61d0-fa738401cefb {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db641d48-c47d-19de-da1c-0a516d49e9f0 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e5590022-f2ec-84bb-d04e-b4ff8ed2b9d3 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e748c5dc-79e5-efde-4eda-ae894d09f67d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1187fba0-f454-3644-08f9-32d81256ea7a {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4a65e865-38bf-45be-ba5d-eae3a855a2eb {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d84582db-da4a-d5dc-dcfe-da11730d878b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-821d25ac-3d4c-4798-5c20-c4613792cfde {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afb460fb-7639-f8bc-e47e-78b6ea56f7b8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
